/* 
  MyDocument.strings
  iCalamus64

  Created by Michael Monscheuer on 10/26/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"ConvertDocumentHeadline" = "Dokument wandeln";
"CopyDocumentInfoText" = "iCalamus erzeugt jetzt eine Kopie des Dokuments, das gewandelt werden soll …";
"ReplaceDocumentInfoText" = "Ersetzt das Originaldokument durch das gewandelte Dokument …";

"SaveHeadlineText" = "Dokument sichern";

"SaveAsTemplateAlertMessage" = "Eine eigene iCalamus-Dokumentvorlage erstellen?";
"SaveAsTemplateAlertInfoText" = "Sie können diese Dokumentvorlage zum Vorlagen-Manager hinzufügen oder auf Ihrem Computer sichern.";
"SaveAsTemplateAddButtonTitle" = "Zum Vorlagen-Manager hinzufügen";
"SaveAsTemplateSaveButtonTitle" = "Sichern …";